/***************************************************
* SEARCH
***************************************************/
.weco-css #suggestions, 
.weco-css #autosuggestions-list {
  min-width: 100%;
  box-sizing: border-box;
}

/***************************************************
* JETMENU
***************************************************/
@media screen and (min-width: 1024px) {
  .weco-css .jetmenu > li:hover > a, 
  .weco-css .jetmenu > li.active > a,
  .weco-css .jetmenu > li:hover > a i, 
  .weco-css .jetmenu > li.active > a i {
    color: #fff;
  }
  .weco-css .jetmenu ul.dropdown li:hover > a,
  .weco-css .jetmenu ul.dropdown li.active > a,
  .weco-css .jetmenu ul.dropdown li:hover > a i {
    color: #fff;
  }
  .weco-css .jetmenu > li:not(:hover) > a {
    border-right-color: #fff;
  }
}
@media screen and (max-width: 1023px) {
  .weco-css .jetmenu > li > a {
    border-right-color: #fff;
  }
}

/***************************************************
* TILES
***************************************************/
.weco-css .welcome-tiles {
  padding-top: 25px;
}
.weco-css .welcome-tiles::after {
  width: 75%;
  border-bottom: 1px solid #333;
  display: block;
  content: "";
  padding-bottom: 25px;
}
.weco-css .welcome-tiles .tiles .tile {
  background-color:#dc3545;
  border:none;
}
.weco-css .welcome-tiles .tiles .tile .tile-img {
  height:auto;  
  padding: 10px 25px 10px 10px;
  float:left;
}
.weco-css .welcome-tiles .tiles .tile .tile-img i {
  color:#fff;
  font-size:56px;
}
.weco-css .welcome-tiles .tiles .tile .descr-wrap {
  overflow:hidden;
  padding-top: 10px;
}
.weco-css .welcome-tiles .tiles .tile .tile-title {
  font-size:28px;
  color:#fff;
  font-weight:normal;
  margin-bottom:5px;
  height: 30px;
}
.weco-css .welcome-tiles .tiles .tile .tile-descr {
  font-size:16px;
  color:#fff;
}

.weco-css .welcome-tiles .tiles .tile {
  border: 2px solid #dc3545;
  -webkit-transition: 200ms background-color;
  -o-transition: 200ms background-color;
  transition: 200ms background-color;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.weco-css .welcome-tiles .tiles .tile:hover,
.weco-css .welcome-tiles .tiles .tile:active {
  background-color: #fff;
}

.weco-css .welcome-tiles .tiles .tile .tile-img i,
.weco-css .welcome-tiles .tiles .tile .tile-img i,
.weco-css .welcome-tiles .tiles .tile .tile-descr,
.weco-css .welcome-tiles .tiles .tile .tile-descr,
.weco-css .welcome-tiles .tiles .tile .tile-title,
.weco-css .welcome-tiles .tiles .tile .tile-title {
  -webkit-transition: 200ms color;
  -o-transition: 200ms color;
  transition: 200ms color;
}

.weco-css .welcome-tiles .tiles .tile:hover .tile-img i,
.weco-css .welcome-tiles .tiles .tile:active .tile-img i,
.weco-css .welcome-tiles .tiles .tile:hover .tile-descr,
.weco-css .welcome-tiles .tiles .tile:active .tile-descr,
.weco-css .welcome-tiles .tiles .tile:hover .tile-title,
.weco-css .welcome-tiles .tiles .tile:active .tile-title {
  color: #dc3545;
}

@media screen and (min-width: 1024px) {
  .weco-css:not(.force-desktop) .welcome-tiles .tiles.small {
    margin-right: 32.3333333333%;
  }
}

/*****************************************************
* CONTACT BOX
*****************************************************/
.weco-css .contact-box {
  background-color:#f0f0f0;
  margin:40px 0px;
}
.weco-css .contact-box .area {
  padding:40px 20px 40px 120px;
}
.weco-css .contact-box .area h1 {
  font-size: 28px;
}
.weco-css .contact-box .area p {
  font-size: 16px;
}
.weco-css .contact-box .contact {
  padding:40px 120px 40px 20px;
}
.weco-css .contact-box .contact h3 {
  font-size:18px;
  font-weight:normal;
  margin-top:15px;
}
.weco-css .contact-box .contact .table-condensed > tbody > tr > td {
  padding-top:2px;
  padding-bottom:2px;
  font-size:16px;
  font-weight:normal;
}

@media screen and (max-width: 1023px) {
  .weco-css:not(.force-desktop) .contact-box .area {
    padding-left:20px;
    padding-bottom:0px;
  }
  .weco-css:not(.force-desktop) .contact-box .contact {
    padding-right:20px;
  }  
}

/*****************************************************
* TABLE
*****************************************************/
.weco-css .table.table-border tbody tr td,
.weco-css .table.table-border thead tr th {
    border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
}
.weco-css .table.table-border tbody tr td:first-of-type {
    border-left: 1px solid #f2f2f2;
}
.weco-css .table.table-border thead tr th {
    border-top: 1px solid #f2f2f2;
}
.weco-css .table.table-border thead tr th:first-of-type {
    border-left: 1px solid #f2f2f2;
}

/*****************************************************
* FORMS FLOATING
*****************************************************/
.weco-css .form.form-stacked.form-float .form-group {
  float: left;
  padding: 1px 10px;
}
.weco-css .form.form-stacked.form-float::after {
  content: "";
  clear: both;
  display: table;
}

/*****************************************************
* PRODUCT FILTER
*****************************************************/
.weco-css #productfilter #productfilter_toggle {
  display:table;
  width:100%;
}
.weco-css #productfilter #productfilter_toggle i {
  width:1%;
  font-size:21px;
  padding-left:5px;
  white-space:nowrap;
}
.weco-css #productfilter .boxbody {
  padding:10px 0;
}
.weco-css #productfilter .vbuttrow {
  margin: 15px 10px 0;
}

/*****************************************************
* CATITEM
*****************************************************/
.weco-css #productlistgrid .b-icon-bg span {
  display: none;
}
.weco-css #productlistgrid table tr .productlistgrid_descr {
  width: auto;
}
.weco-css #productlistgrid table tr .productlistgrid_basket .productlistgrid_addtobasket input,
.weco-css #productlistgrid table tr .productlistgrid_basket .productlistgrid_addtobasket button,
.weco-css #productlistgrid table tr .productlistgrid_basket .productlistgrid_links input,
.weco-css #productlistgrid table tr .productlistgrid_basket .productlistgrid_links button {
  height: 23px;
  font-size: 13px;
}
.weco-css #productlistgrid table tr .productlistgrid_basket .productlistgrid_addtobasket button i,
.weco-css #productlistgrid table tr .productlistgrid_basket .productlistgrid_links button i {
  line-height: 23px;
  font-size: 14px;
  padding: 0;
  width: 35px;
}
.weco-css #productlistgrid table .productlistgrid_basket {
  min-width: auto;
}
.weco-css #productlistgrid {
  border: none;
}
.weco-css #productlistgrid table tr td, 
.weco-css #productlistgrid table tr th {
  padding: 3px;
}
.weco-css #productlistgrid .table > thead > tr > th, 
.weco-css #productlistgrid .table > tbody .rt_secondary_headerrow > th {
  color: #9e1515;
  vertical-align: bottom;
}
.weco-css #productlistgrid .table > tbody > tr td {
  border: none;
}
.weco-css #productlistgrid .table > thead > tr th.headlnext,
.weco-css #productlistgrid .table > thead > tr th.productlistgrid_basket {
  border-left: none;
}
.weco-css #productlistgrid .table > tbody > tr.odd td {
  background-color: #f2f2f2;
}

/*****************************************************
* CATALOG DETAIL
*****************************************************/
.weco-css .mainattributes .table-vertical.table-condensed > tbody > tr > td.emphasized {
  color: #dc3545;
  font-weight: bold;
}

/*****************************************************
* COOKIE BANNER
*****************************************************/
.weco-css .cc-window, 
.weco-css .cc-revoke {
  background-color: #dc3545;
}
.weco-css .cc-allow, 
.weco-css .cc-dismiss {
  background-color: #333;
  border-color: #333;
}
.weco-css a.cc-link:hover,
.weco-css .cc-btn.cc-deny:hover {
  color: #ffd100;
}
.weco-css .cc-btn.cc-allow:hover {
  background-color: #ffd100;
  color: #333333;
}

/*****************************************************
* SOCIAL LINKS
*****************************************************/
.weco-css #footer .footer1 .social-links li a,
.weco-css #footer .footer1 .social-links li a i {
  font-size: 21px;
  color: #ffffff;
}
.weco-css #footer .footer1 .social-links li a:hover,
.weco-css #footer .footer1 .social-links li a:hover i {
  color: #dc3545;
}
.weco-css #footer .footer1 .social-links li a span {
  font-size: 14px;
}
@media screen and (min-width: 1024px) {
  .weco-css #footer .footer1 .social-links li {
    float: left;
    margin: 0 10px 5px;
  }
}
@media screen and (max-width: 1023px) {
  .weco-css #footer .footer1 .social-links li span.resp_show {
    display: inline-block;
    margin-left: 10px;
  }
}

/*****************************************************
* ICONS
*****************************************************/
.weco-css i.download-inactive {
  color: #727272;
}